Loading...
Searching...
No Matches
cap File Reference

Capability utility functions. More...

`#include <l4/sys/task>`
Include dependency graph for cap:

Go to the source code of this file.

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.
namespace | L4Re::Util
| Documentation of the L4 Runtime Environment utility functionality in C++.

## Detailed Description

Capability utility functions.

Definition in file cap.